// src/renderer/utils/serverTranslator.ts
export function translateServer(serverName: string): string {
  switch (serverName) {
    case 'Server minecraft.hub.popa-popa.ru':
      return 'Хаб';
    case 'Server minecraft.survival.popa-popa.ru':
      return 'Выживание';
    case 'Server minecraft.minigames.popa-popa.ru':
      return 'Миниигры';
    default:
      return serverName;
  }
}
